RubyGems Navigation menu

Reverse dependencies for amq-protocol Latest version of the following gems require amq-protocol

bunny 2.19.0

Easy to use, feature complete Ruby client for RabbitMQ 3.3 and later versions.

35,068,958 Downloads

airbrake 12.0.0

Airbrake is an online tool that provides robust exception tracking in any of your Ruby ...

32,515,951 Downloads

amqp 1.8.0

Mature EventMachine-based RabbitMQ client.

3,439,168 Downloads

amq-client 1.0.4

amq-client is a fully-featured, low-level AMQP 0.9.1 client with pluggable networking I...

907,407 Downloads

sensu-plugins-rabbitmq 8.1.0

This plugin provides native RabbitMQ instrumentation for ...

815,110 Downloads

sensu-transport 8.3.0

The Sensu transport abstraction library

301,693 Downloads

beetle 3.5.1

A highly available, reliable messaging infrastructure

238,976 Downloads

promiscuous 0.100.5

Replicate models across applications

161,848 Downloads

gorgon 0.11.1

Gorgon provides a method for distributing the workload of running a ruby test suites. I...

84,069 Downloads

queueing_rabbit 0.6.2

QueueingRabbit is a Ruby library providing a flexible DSL to interact with a Rabbit...

40,790 Downloads

chef-rabbit 1.0.13

= DESCRIPTION: Provides a Chef handler which can report run status, including any chan...

38,145 Downloads

logstash-input-bunny 0.2.5

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

24,577 Downloads

logstash-input-zenoss 2.0.7

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

16,991 Downloads

rflow-components-amqp 1.1.2

AMQP publisher and subscriber component for the RFlow FBP framework. Also includes the...

10,282 Downloads

sensu-plugins-rabbitmq-temp 1.4.0

This plugin provides native RabbitMQ instrumentation for ...

4,042 Downloads

Total downloads 32,243,402

For this version 4,637,487

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2

Links: